@charset "UTF-8";

#contents section p.prof_caution {
  color: #ff0000;
  margin: 0 0 1em 0;
  float: none;
  clear: left;
  font-size: 1.4rem;
  line-height: 1.4;
}

#contents #cat_second p.prof_caution,
#contents #rental p.prof_caution {
  margin-bottom: 2em;
}

#box_player section p.prof_caution {
  margin-top: -4em;
  margin-bottom: 40px;
}

/*  */

body.list_join ul.sns_icons,
body.list_gene ul.sns_icons {
  display: none;
}

#box_player #box_gene ul {
  width: 800px;
  clear: none;
  padding-bottom: 40px;
}

#box_gene ul:after {
  content: '.';
  visibility: hidden;
  height: 0;
  clear: both;
  display: block;
}

#box_gene dl {}

#box_gene dl:after {
  content: '.';
  visibility: hidden;
  height: 0;
  clear: both;
  display: block;
}

#box_gene dt,
#box_gene dd {
  font-family: sans-serif;
}

#box_gene dt {
  color: #37a8ff;
  float: left;
  font-size: 4rem;
  clear: left;
  font-family: 'Roboto', Sans-serif;
  font-weight: 500;
  width: 150px;
  text-align: center;
  margin-top: 50px;
}

#box_gene dl dt.empty {
  margin-top: 0;
  color: #c9cac9;
}

#box_gene dd {
  float: left;
  text-align: left;
  /*margin-left: 150px;*/
}

#box_gene dd>ul>li {
  width: 230px;
  min-height: 232px;
  display: inline-block;
  vertical-align: top;
  margin-right: 18px;
}

#box_gene dd>ul>li a {
  display: block;
}

#box_gene dd>ul>li.rental {
  width: 160px;
}

#box_gene dd>ul>li a h3 {
  color: #222;
  display: inline-block;
  font-size: 2.0rem;
}

#box_gene dd>ul>li a h3+p {
  font-size: 1.4rem;
}

#box_gene dd>ul>li a h3+p.badge {
  display: inline-block;
  padding-left: 0.5em;
}

#box_gene li.rental:before {
  content: '期';
  background-color: #e50004;
  color: #fff;
  display: inline-block;
  position: absolute;
  z-index: 50;
  font-size: 1.3rem;
  padding: 0.2em;
}

#box_gene figure,
section ul>li figure {
  width: 230px;
  height: 149px;
  background-color: #bfdeef;
  border-radius: 0px 12px;
  position: relative;
  overflow: hidden;
  margin-bottom: 9px;


  & figcaption {
    font-family: DINNextLTPro-Light, "Roboto", sans-serif;
    letter-spacing: -0.07em;
  }

}

#box_gene figure img,
section ul>li figure img {
  width: 100%;
}

/*#box_staff figure figcaption,*/
figure figcaption span {
  position: absolute;
  /* font-family: DINNextLTPro-Light, sans-serif;
  letter-spacing: -0.05em; */
  font-size: 6.5rem;
  color: #fff;
  line-height: 1.3;
  top: 2px;
  right: 10px;
  text-align: right;
}

#box_player figcaption span.position {
  display: none;
}

#box_gene li[class^='staff_'] figure figcaption {
  font-size: 2rem;
  top: 12px;
  display: none;
}

#box_player figure span.bd_date {
  position: absolute;
  right: 0;
  left: auto;
  bottom: 0;
  top: auto;
  height: 1.8em;
  display: inline-block;
  min-width: 3.5em;
  text-align: center;
  line-height: 1.4;
  padding: 0.3em;
  font-size: 1.7rem;
  background-color: rgba(0, 0, 0, 0.6);
  border-top-left-radius: 0.3em;
  display: none;
}

body.list_gene #box_player figure span.bd_date {
  display: block;
}

#box_gene li[class^='staff_'] figure span.bd_date {
  top: auto;
  font-family: 'Roboto', sans-serif;
}

/*  */

@media screen and (max-width: 768px) {

  #box_player {
    margin-top: 2vw;
  }

  #box_player #box_gene {
    margin: 0 auto;
  }

  #box_gene dt {
    float: none;
    font-size: 9.000vw;
    width: 100%;
    margin-top: 0;
  }

  #box_gene dt:not(:first-child) {
    margin-top: 8vw;
  }

  #box_gene dd {
    float: none;
  }

  #box_player #box_gene ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
    text-align: left;
    font-size: 0;
    padding-bottom: 0;
    gap: 4vw;
  }

  #box_gene dd>ul>li {
    /* width: 44vw; */
    width: calc((100% - 4vw) / 2);
    min-height: 80px;
    margin-right: 0;
    margin-bottom: 0;
  }

  #box_gene figure {
    width: 100%;
    height: auto;
  }

  #box_player li h3 {
    font-size: 3.733vw;
    /* 14px */
  }

  #box_player li h3+p {
    font-size: 3.200vw;
    /* 12px */
  }

  #box_player figure span {
    font-size: 9.375vw;
  }

  #box_player figure span.bd_date {
    font-size: 4.0625vw;
    display: block;
  }

  /*  */

  #box_player #box_gene ul.sns_icons {
    margin-top: 1vw;
    gap: 2vw;
  }

  ul.sns_icons li {
    top: 0.5em !important;
    margin-right: 2vw;
  }

  ul.sns_icons li a {
    display: inline-block;
    width: auto;
    height: auto;
  }

  .sns_icons img {
    width: 5vw;
    height: auto;
  }

  /*  */

  #box_player section p.prof_caution {
    margin-top: 0;
    margin-bottom: 2em;
    font-size: 2.667vw;
    /* 10px */
  }




  /*  */
}